allow_anonymous false
connection_messages true
password_file /mqtt/data/mqtt_pw

listener 1883

persistence true
persistence_location /mqtt/data

log_dest file /mqtt/log/mosquitto.log
log_dest stdout
